<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>22 all et whole</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">22</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>all</i> et <i>whole</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En général, on a <b<all</b> = "tout et <b>whole</b> = "entier" (ou "tout entier", "en entier", etc.)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>all</b> my life</td>
									<td class="en_exemple">I know them <b>all.</b></td>
								</tr>
								<tr>
									<td>Toute ma vie</td>
									<td>Je les connais tous.</td>
								</tr>
							</tbody>
						</table>
					</li>
					<p class="txt_explanation">Mais, avec un <u>dénombrable singulier</u>, <i>whole</i> peut aussi correspondre à "tout".
					<li>
						<p class="en_exemple">My <b>whole</b> body was hurting.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tout mon corps me faisait mal.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>All</i> s'emploi rarement devant <i>a/an</i>. On préfère <b>a whole</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">She ate <b>a whole</b> loaf.<span class="fr"> (et non </span><span class="txt_barre">She ate all a loaf.</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a mangé tout un pain(/un pain entier)</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I spent <b>a whole</b> day doing the housework.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai passé toute une journée(/une journée entière) à faire le ménage.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Devant un nom propre ou un pronom, on empoie <b>the whole of</b> ou <b>all of</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">I've read <b>the whole of</b> War and Peace.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai lu tout Guerre et Paix.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">IMool at the kitchen! She's cleaned <b>the whole of</b> it.<span class="fr"> (ou </span><b>all of</b> it.<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Regarde la cuisine! Elle l'a entièrement nettoyée.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>

</html>